.p-flow__content {
	padding-top: clamp(1rem, .38vw + .91rem, 1.25rem);
}
.p-flow__sec {
	position: relative;
	--count: 1;
	--gap: clamp(1.25rem, 1.9vw + .79rem, 2.5rem);
	display: flex;
    flex-wrap: wrap-reverse;
    gap: var(--gap);
	background: var(--c-light);
	box-shadow: 0 0 16px 0 rgba(14, 90, 167, .1);
	border-radius: 16px;
	padding: clamp(1.5rem, 1.52vw + 1.13rem, 2.5rem) clamp(1.25rem, 1.9vw + .79rem, 2.5rem) clamp(1.25rem, 1.9vw + .79rem, 2.5rem);
}
@media (min-width: 768px) {
    .p-flow__sec {
        --count: 2;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
	.p-flow__textcontent {
		width: 100%;
	}
}
.p-flow__textcontent {
	width: 100%;
}
.p-flow__number {
	position: absolute;
	top: 0;
    left: clamp(1.25rem, 1.9vw + .79rem, 2.5rem);
    transform: translateY(-50%);
    z-index: 1;
	padding: .25rem clamp(1.75rem, 1.14vw + 1.47rem, 2.5rem);
	color: var(--c-light);
	background: var(--c-gradient--dark);
	font-size: clamp(1rem, .38vw + .91rem, 1.25rem);
	font-weight: var(--fw-xl);
	border-radius: 100vmax;
}
.p-flow__ttl {
	font-size: clamp(1.5rem, .38vw + 1.41rem, 1.75rem);
    font-weight: var(--fw-xl);
    color: var(--c-main);
	padding-bottom: clamp(1rem, .38vw + .91rem, 1.25rem);
	border-bottom: 1px dashed var(--c-blue);
	margin-bottom: clamp(1rem, .38vw + .91rem, 1.25rem);
}
.p-flow__textblock .p-flow__text:not(:last-child) {
	margin-bottom: clamp(1rem, .38vw + .91rem, 1.25rem);
}
.p-flow__text p {
	font-weight: var(--fw-md);
	line-height: var(--lh-xl);
}
.p-flow__link {
	text-decoration: underline;
	color: unset;
}
.p-flow__img {
	flex-grow: 1;
    object-fit: cover;
	aspect-ratio: 16/9;
	border-radius: 16px;
    width: calc((100% - var(--gap) * (var(--count) - 1)) / var(--count));
}
@media (min-width: 768px) {
	.p-flow__img {
		max-width: 32.5rem;
	}
}